<?php
$z[0]=Array("field","兰花小竹笋,兰花小竹笋介绍,井冈",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","兰花小竹笋 这也是用井冈山特有的原料小竹笋作原料的一道地方菜，出锅后摆成兰花形，其特点是常吃不腻，营养价值高。,兰花小竹笋,兰花小竹笋简介,井冈山特产",73,263);
$z[1][4]['name']="description";
$z[2]=Array("field","兰花小竹笋_井冈山特产兰花小竹笋",265,334);
$z[2][4]['name']="title";
$z[3]=Array("field","",336,375);
$z[3][4]['name']="writer";
$z[4]=Array("field","",377,416);
$z[4][4]['name']="source";
$z[5]=Array("field","",418,458);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　小\n</p><p>　　&nbsp;&nbsp;&nbsp; 这也是用特有的原料小竹笋作原料的一道地方菜，出锅后摆成兰花形，其特点是常吃不腻，营养价值高。",460,624);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400335E144260-5D45.gif",626,712);
$z[7][4]['name']="litpic";

?>